<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>${PRODUCT_NAME}</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>TXT</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.plain-text</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>JPEG</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.jpeg</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>PDF</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.adobe.pdf</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>PNG</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.png</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>TIFF</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.tiff</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>BMP</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.microsoft.bmp</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>GIF</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.compuserve.gif</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>public.text</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.text</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>public.rtf</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.rtf</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>public.utf8-plain-text</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.utf8-plain-text</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>public.utf16-external-plain-text</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.utf16-external-plain-text</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>public.utf16-plain-text</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.utf16-plain-text</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Mezzanine</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.3</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>com.oblong.mezzanine</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>mezzanine</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>3.3.0.0</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>LSSupportsOpeningDocumentsInPlace</key>
	<false/>
	<key>NSCalendarsUsageDescription</key>
	<string>Allow calendar access so you can see your events.</string>
	<key>NSCameraUsageDescription</key>
	<string>Allow camera access so you can share video and content with others in the meeting.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Allow microphone access so others in the meeting can hear you.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Allow library access so you can add photos to the portfolio.</string>
	<key>NSUserActivityTypes</key>
	<array>
		<string>com.oblong.mezzanine.connected</string>
	</array>
	<key>TargetName</key>
	<string>$(TARGET_NAME)</string>
	<key>UIAppFonts</key>
	<array>
		<string>DINOffc-BlackIta.ttf</string>
		<string>DINOffc-BoldIta.ttf</string>
		<string>DINOffc-Ita.ttf</string>
		<string>DINOffc-LightIta.ttf</string>
		<string>DINOffc-MediIta.ttf</string>
		<string>DINOT.otf</string>
		<string>DINOT-Light.otf</string>
		<string>DINOT-Medium.otf</string>
		<string>DINOT-Bold.otf</string>
		<string>DINOT-Black.otf</string>
	</array>
	<key>UIBackgroundModes</key>
	<array>
		<string>audio</string>
	</array>
	<key>UILaunchImageFile~iphone</key>
	<string>Default.png</string>
	<key>UILaunchStoryboardName</key>
	<string>Launch Screen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UIPrerenderedIcon</key>
	<true/>
	<key>UIRequiresFullScreen</key>
	<false/>
	<key>UIRequiresPersistentWiFi</key>
	<true/>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleBlackOpaque</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<true/>
</dict>
</plist>
